<!DOCTYPE html>

<html data-sa="vIS4Y21XawOQ6VaYyiODiiSnnTHAk8V3vVRrCd85mtleEkbydckNFBHxOc9mvxRFP9MbnfJsPPFawxTrsL7fcc%2bWLZYFBbL15qYzhvyxQlhqlWG5BUV5Zf4W0OG3QIvGAdxgSfZskupv0dDo6xO7j0xMRD8%3d">
<head>
	<title>Privacy Notice | WHHS</title>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
	<meta content="initial-scale=1" name="viewport"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
	<meta name="description" content="Privacy Notice. Washington Hospital Healthcare System has been serving the community since 1958. Learn more about our services!"/>
	<meta property="og:site_name" content="Washington Hospital Healthcare System"/>
	<meta property="og:url" content="http://www.whhs.com/Privacy-Notice.aspx"/>
	<meta property="og:image" content="http://www.whhs.com/images/design/social-share-image.jpg"/>
	<meta name="google-site-verification" content="08mvSqH0_C0OpEhU7_zWLXYpmlewlsCHOUhjZllOAag"/>
	<meta name="robots" content="NOODP,NOYDIR"/>
	<link href="http://cms.scorpioncms.com/Shared/css2/styles2.css" rel="stylesheet" type="text/css"/>
	<link href="//cms.scorpioncms.com/css/ka8ty54cry1.css" rel="stylesheet" type="text/css"/>
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400,600,700,400italic,300,300italic,800|Droid+Serif:400,400i,700,700i" rel="stylesheet" type="text/css"/>
	<link href="/includes/general.css" rel="stylesheet" type="text/css"/>
	<link href="/includes/content.css" rel="stylesheet" type="text/css"/>
	<link href="/includes/text-highlights.css" rel="stylesheet" type="text/css"/>
	<link href="/includes/default-system.css" rel="stylesheet" type="text/css"/>
	<link href="/includes/systems.css" rel="stylesheet" type="text/css"/>
	<link href="/includes/header-hc1.css" rel="stylesheet" type="text/css"/>
	<link href="/includes/sub-banner-hc1.css" rel="stylesheet" type="text/css"/>
	<link href="/includes/content-hc1.css" rel="stylesheet" type="text/css"/>
	<link href="/includes/side-nav-hc1.css" rel="stylesheet" type="text/css"/>
	<style type="text/css">[data-type='item'] { padding-top:1px;padding-bottom:1px; } [data-type='section'] { display: none; }</style>
	<link href="/includes/footer-hc1.css" rel="stylesheet" type="text/css"/>
	<script type="text/javascript" src="/Shared/videovault/jwplayer.js"></script>
	<script type="text/javascript">jwplayer.key='3jZfi48toJ9qp0KU/aLH/CyQ0RQbrDVk2vvHGlfvo7k=';</script>
	<script type="text/javascript">
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-85507086-1', 'auto');
		ga('require', 'displayfeatures');
		
    (function(w) {
        if (w.ga && w.VedDecode && w.VedDecode.ved) {
            // Send pageview with custom dimension data
            ga('set', {
                dimension1: getVedValue('linkIndex'),
                dimension2: getVedValue('linkType'),
                dimension3: getVedValue('resultPosition'),
                dimension4: getVedValue('subResultPosition'),
                dimension5: getVedValue('page')
                });
        }
        function getVedValue(key) {
            var ret = w.VedDecode[key];
            return ret ? ret + '' : '(not set)';
        }
    })(window);

		ga('send', 'pageview');
	</script>
	<script type="text/javascript" src="//cms.scorpioncms.com/common/js/require.js"></script>
	<script type="text/javascript" src="http://cms.scorpioncms.com/Shared/js3/cms.1.js"></script>
	<script type="text/javascript">window._mobilemenu=true;</script>
	<script type="text/javascript">window._flyout=true;</script>
	<script type="text/javascript" src="/Shared/js3/ajaxlist.js"></script>
	<script type="text/javascript">
// Google Tag Manager
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-NC9377V');
// End Google Tag Manager</script>
	<script type="text/javascript">
$(document).ready(function(){
	var sbbanner = $('.sub-banner-panel .bg-image'),
		bg = sbbanner.attr('src'),
		newImg = '/Shared/images/spacer.gif';
		
	sbbanner.hide();
	sbbanner.attr('src', newImg).css('background-image', 'url(' + bg + ')').fadeIn();

});</script>
	<script type="text/javascript" src="/Shared/js3/m/accordion.js"></script>
	<script type="text/javascript">
if (navigator.userAgent.match(/iPhone/i) || navigator.userAgent.match(/iPad/i)) {
    var viewportmeta = document.querySelector('meta[name="viewport"]');
    if (viewportmeta) {
        viewportmeta.content = 'width=device-width, minimum-scale=1.0, maximum-scale=1.0, initial-scale=1.0';
        document.body.addEventListener('gesturestart', function () {
            viewportmeta.content = 'width=device-width, minimum-scale=0.25, maximum-scale=1.6';
        }, false);
    }
}</script>
	<script type="text/javascript">
		$(document).ready(function(){
			$('#ContentList').accordion();
		});
	</script>
	<link rel="canonical" href="http://www.whhs.com/Privacy-Notice.aspx"/>
</head>

<body class="sub side Privacy-Notice Privacy-Notice" _pageid="7406798" _country="USA" _root="/" _base="http://www.whhs.com/">
<form id="ctl00" name="ctl00" method="post" action="/Privacy-Notice.aspx" style="margin:0px;padding:0px;">
<div>
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUBMA9kFgICAg9kFgQCmgEPFgIeB1Zpc2libGVoZAKeAQ8WAh8AaGQYDwUeQ1RBc0luZm9DZW50ZXIkY3RsMDQkQ1RBSURfX3BrDwUFNTYyNjlkBR5DVEFzSW5mb0NlbnRlciRjdGwwNSRDVEFJRF9fcGsPBQU1NjI2OWQFK0hlYWRlclBhbmVsSEMxU29jaWFsTGlzdCRjdGwwMyRTb2NpYWxJRF9fcGsPBQUyMDQxNGQFK0hlYWRlclBhbmVsSEMxU29jaWFsTGlzdCRjdGwwNSRTb2NpYWxJRF9fcGsPBQUyMDQxNWQFK0hlYWRlclBhbmVsSEMxU29jaWFsTGlzdCRjdGwwMSRTb2NpYWxJRF9fcGsPBQUyMDQxM2QFHkNUQXNJbmZvQ2VudGVyJGN0bDAyJENUQUlEX19waw8FBTU2MjY3ZAUXQ1RBc0ltZyRjdGwwMiRDVEFJRF9fcGsPBQU2MjEzOWQFHkNUQXNJbmZvQ2VudGVyJGN0bDAxJENUQUlEX19waw8FBTU2MjY2ZAUXQ1RBc0ltZyRjdGwwMSRDVEFJRF9fcGsPBQU2MjEzOWQFK0hlYWRlclBhbmVsSEMxU29jaWFsTGlzdCRjdGwwNCRTb2NpYWxJRF9fcGsPBQUyMDQxNWQFF0NUQXNJbWckY3RsMDAkQ1RBSURfX3BrDwUFNjIxMzlkBStIZWFkZXJQYW5lbEhDMVNvY2lhbExpc3QkY3RsMDAkU29jaWFsSURfX3BrDwUFMjA0MTNkBR5DVEFzSW5mb0NlbnRlciRjdGwwMCRDVEFJRF9fcGsPBQU1NjI2NmQFHkNUQXNJbmZvQ2VudGVyJGN0bDAzJENUQUlEX19waw8FBTU2MjY4ZAUrSGVhZGVyUGFuZWxIQzFTb2NpYWxMaXN0JGN0bDAyJFNvY2lhbElEX19waw8FBTI4NjU3ZE4rd0glAC58Q69az4G9M6Su7H2v" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['ctl00'];
if (!theForm) {
    theForm = document.ctl00;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="F2C04AFA" />
</div>
<header class="icobalt ilayout" id="HeaderZone"><div class="header-panel hc1 light" id="HeaderPanelHC" icobalt="CobaltControls.Controls.StaticContent">
	
	<div class="top-nav">
		<ul id="MobileNav" class="mobile-nav">
			<li>
				<a id="SmallMenu" class="menu small-menu cf" href="javascript:void('Start');" icobalt="CobaltControls.Controls.MobileMenu"><icon class="th-menu"></icon> </a><div class='imenupanel' style='display:none;'><div class='imenu'><div class='imenuitem iright' _pageid='7343542' _childpages='19'><a href="/About.aspx">About</a></div><div class='imenuitem' _pageid='7343554' _childpages='0'><a href="/Find-Your-Physician/Search-Results.aspx">Find Your Physician</a></div><div class='imenuitem iright' _pageid='7343543' _childpages='2'><a href="/Services.aspx">Services</a></div><div class='imenuitem iright' _pageid='7343563' _childpages='1'><a href="/News.aspx">News</a></div><div class='imenuitem' _pageid='7343560' _childpages='0'><a href="/Events.aspx">Events</a></div><div class='imenuitem iright' _pageid='7343798' _childpages='2'><a href="/Giving-Volunteering.aspx">Giving & Volunteering</a></div></div></div>
			</li>
		</ul>
	</div>
	<div class="top-section full">
		<div class="main flex">
			<ul class="utilities" id="HeaderPanelHC1FirstNav" icobalt="CobaltControls.Controls.AdvancedMenu" _flyout="true" data-aflyout="true" name="HeaderPanelHC1FirstNav">
				<li _pageid="7343721" _childpages="0"><a href="/" target="">Home</a></li><li _pageid="7343722" _childpages="0"><a href="/Contact-Us.aspx" target="">Contact Us</a></li><li _pageid="7343662" _childpages="0"><a href="/Patients-Visitors/Maps-Directions.aspx" target="">Maps & Directions</a></li><li _pageid="7343663" _childpages="0"><a href="/Patients-Visitors.aspx" target="">Patients & Visitors</a></li><li _pageid="7480949" _childpages="0"><a href="https://whhs.patientsimple.com/app/index.html#/guest/index" target="">Pay My Bill</a></li><li _pageid="7343728" _childpages="0"><a href="/MyChart.aspx" target="">MyChart</a></li>
			</ul>
		</div>
	</div>
	<div class="mid-section full">
		<div class="main flex">
			<a class="top-logo" href="/"><img alt="Washington Hospital Healthcare System" src="/images/design/logo-whhs.png" title="Washington Hospital Healthcare System"></a>
			<nav class="top-nav main">
				<ul class="desktop-nav" id="HeaderPanelHC1Nav" icobalt="CobaltControls.Controls.AdvancedMenu" _flyout="true" _maxlevels="1" _maxitems="55" data-aflyout="true" name="HeaderPanelHC1Nav">
					<li class="About " _pageid="7343542" _childpages="19">
						<a href="/About.aspx" target="" class="About-page">About</a>
						<ul class="nav-flyout ui-scroll"></ul>
					</li><li class="Find-Your-Physician " _pageid="7343554" _childpages="29">
						<a href="/Find-Your-Physician/Search-Results.aspx" target="" class="Find Your Physician-page">Find Your Physician</a>
						<ul class="nav-flyout ui-scroll"></ul>
					</li><li class="Services " _pageid="7343543" _childpages="2">
						<a href="/Services.aspx" target="" class="Services-page">Services</a>
						<ul class="nav-flyout ui-scroll"></ul>
					</li><li class="Careers " _pageid="7434698" _childpages="2">
						<a href="/Careers.aspx" target="" class="Careers-page">Careers</a>
						<ul class="nav-flyout ui-scroll"></ul>
					</li><li class="News " _pageid="7343563" _childpages="12">
						<a href="/News.aspx" target="" class="News-page">News</a>
						<ul class="nav-flyout ui-scroll"></ul>
					</li><li class="Events " _pageid="7343560" _childpages="7">
						<a href="/Events.aspx" target="" class="Events-page">Events</a>
						<ul class="nav-flyout ui-scroll"></ul>
					</li><li class="Giving-Volunteering " _pageid="7343798" _childpages="2">
						<a href="/Giving-Volunteering.aspx" target="" class="Giving & Volunteering-page">Giving & Volunteering</a>
						<ul class="nav-flyout ui-scroll"></ul>
					</li>
				</ul>
			</nav>
			<div class="right-info flex">
				<div class="search">
					<icon class="search-4"></icon>
					<div class="search-section full">
						<div id="TargetedSiteSearch" data-appendpanel="true" class="top-search  cf desktop" _path="/Targeted-Search.aspx" icobalt="CobaltControls.Controls.AutoSuggest" _queryfield="C" name="TargetedSiteSearch">
							<div class="flex main" data-item="h">
								<input name="TargetedSiteSearch$ctl00$Keyword" type="text" id="TargetedSiteSearch_ctl00_Keyword" placeholder="What Can We Help You With?" autocomplete="off" _search="true" />
								<a class="btn v4" _commandname="Search" href="javascript:__doPostBack('TargetedSiteSearch$ctl00$ctl00','')">Go</a>
								<a href="javascript:void(0)" class="closer js-close"><icon class="close"></icon></a>
							</div>
						</div>
					</div>
				</div>
				<nav class="social-nav" id="HeaderPanelHC1SocialList" icobalt="CobaltControls.Controls.DisplayList" name="HeaderPanelHC1SocialList">
					<ul>
						<li>
							<a href="https://www.facebook.com/WashingtonHosp/" target="_blank" rel="nofollow"><icon class="facebook"></icon></a>
						</li><li>
							<a href="https://www.instagram.com/washingtonhosp/" target="_blank" rel="nofollow"><icon class="instagram"></icon></a>
						</li><li>
							<a href="https://twitter.com/WashingtonHosp" target="_blank" rel="nofollow"><icon class="twitter"></icon></a>
						</li><li>
							<a href="https://www.youtube.com/user/WHHSInHealth" target="_blank" rel="nofollow"><icon class="youtube-3"></icon></a>
						</li>
					</ul>
				</nav>
			</div>
		</div>
	</div> <!-- Custom DropDown -->
	<div class="cdd main">
		<div class="cdd-items-wrap">
			<div class="cdd-item cdd-item1 no-cdd"></div> <!-- About Us Drop Down START -->
			<div class="cdd-item cdd-item2 no-cdd"></div> <!-- About Us Drop Down END --><!-- Services Drop Down START -->
			<div class="cdd-item cdd-item3 services-cdd">
				<div class="s-nav-container">
					<nav class="cdd-services-nav cdd-nav" icobalt="CobaltControls.Controls.AdvancedMenu" id="DDMenuPrograms" name="DDMenuPrograms">
						<h3>Specialized Programs</h3>
						<div class="cf">
							<ul class="sp-nav">
								<li class="level1 "><a href="/Services/Specialized-Programs/Advanced-Heart-Failure-Clinic.aspx" target="">Advanced Heart Failure Clinic</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Cancer-Programs/UCSF-Washington-Cancer-Center.aspx" target="">Cancer Care Center</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Cancer-Programs.aspx" target="">Cancer Programs</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Cerebrovascular-Neurosurgery-Program.aspx" target="">Cerebrovascular Neurosurgery Program</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Childbirth-Family-Services.aspx" target="">Childbirth & Family Services</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Heart-Vascular-Program.aspx" target="">Heart & Vascular Program</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Hospitalists.aspx" target="">Hospitalists</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Infusion-Center.aspx" target="">Infusion Center</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Institute-for-Joint-Restoration-Research.aspx" target="">Institute for Joint Restoration & Research</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Interventional-Radiology.aspx" target="">Interventional Radiology</a></li><li class="level1 "><a href="/About/Affiliation-With-UCSF/Liver-Transplant-Clinic.aspx" target="">Liver Transplant Clinic</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Lymphedema-Services.aspx" target="">Lymphedema Services</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Occupational-Medicine.aspx" target="">Occupational Medicine</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Outpatient-Diabetes-Center.aspx" target="">Outpatient Diabetes Center</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Outpatient-Imaging-Center.aspx" target="">Outpatient Imaging Center</a></li>
							</ul><ul class="sp-nav">
								<li class="level1 "><a href="/Services/Specialized-Programs/Outpatient-Laboratory.aspx" target="">Outpatient Laboratory</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Outpatient-Rehabilitation-Center-Physical-Therap.aspx" target="">Outpatient Rehabilitation Center -- Physical Therapy & Sports Medicine Care</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Outpatient-Surgery-center.aspx" target="">Outpatient Surgery Center</a></li><li class="level1 "><a href="/About/Affiliation-With-UCSF/Outpatient-and-Inpatient-Pediatric-Surgery-Clini.aspx" target="">Pediatric Surgery Clinic</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Pulmonary-Rehabilitation.aspx" target="">Pulmonary Rehabilitation</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Radiation-Oncology-Center.aspx" target="">Radiation Oncology Center</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Special-Care-Nursery.aspx" target="">Special Care Nursery</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Sports-Medicine-Program.aspx" target="">Sports Medicine Program</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Stroke-Program.aspx" target="">Stroke Program</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Taylor-McAdam-Bell-Neuroscience-Institute.aspx" target="">Taylor McAdam Bell Neuroscience Institute</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Urgent-Care.aspx" target="">Urgent Care</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Wellness-Center.aspx" target="">Wellness Center</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Womens-Center.aspx" target="">Women's Center</a></li><li class="level1 "><a href="/Services/Specialized-Programs/Wound-Healing-Hyperbaric-Medicine.aspx" target="">Wound Healing & Hyperbaric Medicine</a></li><li class="level1 "><a href="/Services/Specialized-Programs/W-O-W-Mobile-Health-Clinic.aspx" target="">W.O.W. Mobile Health Clinic</a></li>
							</ul>
						</div>
					</nav>
					<nav class="cdd-specialties-nav cdd-nav" icobalt="CobaltControls.Controls.AdvancedMenu" id="DDMenuServices" name="DDMenuServices">
						<h3>Clinical Services</h3>
						<div class="cf">
							<ul class="cs-nav">
								<li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Allergy%2fImmunology" target="">Allergy & Immunology</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Anesthesiology" target="">Anesthesiology</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Critical%20Care%20Medicine" target="">Critical Care Medicine</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Cardiology" target="">Cardiology</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Dermatology" target="">Dermatology</a></li><li class="level1 "><a href="/Services/Clinical-Services/Emergency-Medicine.aspx" target="">Emergency Medicine</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Endocrinology" target="">Endocrinology</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Family%20Practice" target="">Family Practice</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Gastroenterology" target="">Gastroenterology</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Gynecologic%20Oncology" target="">Gynecologic Oncology</a></li><li class="level1 "><a href="/Services/Clinical-Services/Gynecology.aspx" target="">Gynecology</a></li><li class="level1 "><a href="/Services/Clinical-Services/Hospitalists.aspx" target="">Hospitalists</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Infectious%20Diseases" target="">Infectious Diseases</a></li>
							</ul><ul class="cs-nav">
								<li class="level1 "><a href="/Services/Clinical-Services/Intensivist.aspx" target="">Intensivist</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Internal%20Medicine" target="">Internal Medicine</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Nephrology" target="">Nephrology</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Neurosurgery" target="">Neurosurgery</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Obstetrics" target="">Obstetrics</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Oncology" target="">Oncology</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Ophthamology" target="">Ophthamology</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Otalaryngology%20%28ENT%29" target="">Otalaryngology (ENT)</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Oral%20Surgery" target="">Oral Surgery</a></li><li class="level1 "><a href="/Services/Clinical-Services/Orthopedics.aspx" target="">Orthopedics</a></li><li class="level1 "><a href="/Services/Clinical-Services/Outpatient-Nutrition.aspx" target="">Outpatient Nutrition</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Pain%20Management" target="">Pain Management</a></li><li class="level1 "><a href="/About/Affiliation-With-UCSF/Pediatric-Hospitalists.aspx" target="">Pediatric Hospitalists</a></li>
							</ul><ul class="cs-nav">
								<li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Pediatrics" target="">Pediatrics</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Physical%20Med%20%2f%20Rehab" target="">Physical Med / Rehab</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Plastic%20Surgery" target="">Plastic Surgery</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Podiatry" target="">Podiatry</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Psychiatry" target="">Psychiatry</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Pulmonary%20Disease" target="">Pulmonary Disease</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Rheumatology" target="">Rheumatology</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Surgery" target="">Surgery</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Thoracic%20%26%20Foregut%20Surgery" target="">Thoracic & Foregut Surgery</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Urology" target="">Urology</a></li><li class="level1 "><a href="/Find-Your-Physician/Search-Results.aspx?Specialty=Vascular" target="">Vascular</a></li>
							</ul>
						</div>
					</nav>
				</div>
			</div> <!-- Services Drop Down END --><!-- For Patients Drop Down START -->
			<div class="cdd-item cdd-item4 no-cdd"></div> <!-- For Patients Drop Down END --><!-- For Visitors Drop Down START -->
			<div class="cdd-item cdd-item5 no-cdd"></div> <!-- For Visitors Drop Down END --><!-- Physician Directory START -->
			<div class="cdd-item cdd-item6 no-cdd"></div><!-- Physician Directory END --><!-- Contact Us START -->
			<div class="cdd-item cdd-item7 no-cdd"></div> <!-- Contact Us END -->
		</div>
	</div><!-- Custom DropDown END -->
	<div class="bottom-section"></div>
</div><span></span><!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NC9377V"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) --></header>
<div class="icobalt ilayout" id="BannerZone"><section class="sub-banner-panel hc1 light" id="SubBannerPanelHC1" icobalt="CobaltControls.Controls.StaticContent">
	
	<div>
		<img class="bg-image" id="SubBannerPanelHC1Image" alt="Subpage Banner Image" src="/images/design/subpage-banners/marq-about.jpg" style="width:1600px;height:150px">
		<div class="sub-banner-text main" id="SubBannerPanelHC1Text">
			<h2>Privacy Notice</h2>
		</div>
	</div>
</section></div>
<main>
	<div class="main sidebox cf">
		<aside class="icobalt ilayout" id="SideZone"><aside class="side-cta hc1 light" id="SideCTAHC1" icobalt="CobaltControls.Controls.StaticContent">
	
	<div id="UrgentCareContainer3" class="urgent-care">
		<img src="/images/design/icons/icon-urgentcare.png">
		<div class="details">
			<h2 class="look-like-h1">Urgent Care</h2>
			<p>As of 4 p.m. the wait time is 15 to 30 minutes.</p>
		</div>
	</div>
</aside><aside class="side-nav hc1 light" id="SideNavPanelV1" icobalt="CobaltControls.Controls.StaticContent">
	
	<nav id="SideNavPanelV1Nav" icobalt="CobaltControls.Controls.AdvancedMenu" name="SideNavPanelV1Nav">
		<header id="SideNavPanelV1NavHeader">
			<h2><a href="/About.aspx">About</a></h2>
		</header>
		<ul class="slide-list">
			<li class="level1  child7"><a href="/About/Affiliation-With-UCSF.aspx" target="">Affiliation With UCSF</a></li><li class="level2  child0"><a href="/About/Affiliation-With-UCSF/Advanced-Heart-failure-Clinic.aspx" target="">Advanced Heart failure Clinic</a></li><li class="level2  child0"><a href="/Services/Specialized-Programs/Cancer-Programs/UCSF-Washington-Cancer-Center.aspx" target="">Cancer Care Center</a></li><li class="level2  child0"><a href="/About/Affiliation-With-UCSF/Liver-Transplant-Clinic.aspx" target="">Liver Transplant Clinic</a></li><li class="level2  child1"><a href="/About/Affiliation-With-UCSF/Pediatric-Hospitalists.aspx" target="">Pediatric Hospitalists</a></li><li class="level3  child0"><a href="/About/Affiliation-With-UCSF/Pediatric-Hospitalists/Heyer-Sisters.aspx" target="">Heyer Sisters</a></li><li class="level2  child0"><a href="/About/Affiliation-With-UCSF/Outpatient-and-Inpatient-Pediatric-Surgery-Clini.aspx" target="">Outpatient and Inpatient Pediatric Surgery Clinic</a></li><li class="level2  child1"><a href="/About/Affiliation-With-UCSF/Washington-Cancer-Genetics-Program.aspx" target="">Washington Cancer Genetics Program</a></li><li class="level3  child0"><a href="/About/Affiliation-With-UCSF/Washington-Cancer-Genetics-Program/Marian.aspx" target="">Marian</a></li><li class="level2  child2"><a href="/About/Affiliation-With-UCSF/Washington-Special-Care-Nursery.aspx" target="">Washington Special Care Nursery</a></li><li class="level3  child0"><a href="/About/Affiliation-With-UCSF/Washington-Special-Care-Nursery/Avery.aspx" target="">Avery</a></li><li class="level3  child0"><a href="/About/Affiliation-With-UCSF/Washington-Special-Care-Nursery/Radhika.aspx" target="">Radhika</a></li><li class="level1  child0"><a href="/About/Annual-Reports.aspx" target="">Annual Reports</a></li><li class="level1  child0"><a href="/About/Awards.aspx" target="">Awards</a></li><li class="level1  child5"><a href="/About/Board-of-Directors.aspx" target="">Board of Directors</a></li><li class="level2  child4"><a href="/About/Board-of-Directors/2018-Board-Agendas-and-Meeting-Minutes.aspx" target="">2018 Board Agendas and Meeting Minutes</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/2018-Board-Agendas-and-Meeting-Minutes/January-2018.aspx" target="">January 2018</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/2018-Board-Agendas-and-Meeting-Minutes/February-2018.aspx" target="">February 2018</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/2018-Board-Agendas-and-Meeting-Minutes/March-2018.aspx" target="">March 2018</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/2018-Board-Agendas-and-Meeting-Minutes/April-2018.aspx" target="">April 2018</a></li><li class="level2  child8"><a href="/About/Board-of-Directors/Board-Meeting-Archive/2017-Board-Meeting-Archive.aspx" target="">Board Meeting Archive</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/Board-Meeting-Archive/2017-Board-Meeting-Archive.aspx" target="">2017 Board Meeting Archive</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/Board-Meeting-Archive/2016-Board-Meeting-Archive.aspx" target="">2016 Board Meeting Archive</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/Board-Meeting-Archive/2015-Board-Meeting-Archive.aspx" target="">2015 Board Meeting Archive</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/Board-Meeting-Archive/2014-Board-Meeting-Archive.aspx" target="">2014 Board Meeting Archive</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/Board-Meeting-Archive/2013-Board-Meeting-Archive.aspx" target="">2013 Board Meeting Archive</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/Board-Meeting-Archive/2012-Board-Meeting-Archive.aspx" target="">2012 Board Meeting Archive</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/Board-Meeting-Archive/2011-Board-Meeting-Archive.aspx" target="">2011 Board Meeting Archive</a></li><li class="level3  child0"><a href="/About/Board-of-Directors/Board-Meeting-Archive/2010-Board-Meeting-Archive.aspx" target="">2010 Board Meeting Archive</a></li><li class="level2  child0"><a href="/About/Board-of-Directors/Approach-to-CEO-Compensation.aspx" target="">Approach to CEO Compensation</a></li><li class="level2  child0"><a href="/About/Board-of-Directors/Audited-Financials.aspx" target="">Audited Financials</a></li><li class="level2  child0"><a href="/About/Board-of-Directors/Contact-Our-Board-of-Directors.aspx" target="">Contact Our Board of Directors</a></li><li class="level1  child0"><a href="/About/CEO-Message.aspx" target="">CEO Message</a></li><li class="level1  child0"><a href="/About/Code-of-Professional-Conduct.aspx" target="">Code of Professional Conduct</a></li><li class="level1  child13"><a href="/About/Community-Connection.aspx" target="">Community Connection</a></li><li class="level2  child0"><a href="/About/Community-Connection/Community-Health-Needs-Assessment.aspx" target="">Community Health Needs Assessment</a></li><li class="level2  child6"><a href="/About/Community-Connection/Community-Health-Resource-Library.aspx" target="">Community Health Resource Library</a></li><li class="level3  child0"><a href="/About/Community-Connection/Community-Health-Resource-Library/About-Us.aspx" target="">About Us</a></li><li class="level3  child0"><a href="/About/Community-Connection/Community-Health-Resource-Library/Library-Guidelines.aspx" target="">Library Guidelines</a></li><li class="level3  child0"><a href="/About/Community-Connection/Community-Health-Resource-Library/Our-Collection.aspx" target="">Our Collection</a></li><li class="level3  child0"><a href="/About/Community-Connection/Community-Health-Resource-Library/Free-Screenings.aspx" target="">Free Screenings</a></li><li class="level3  child0"><a href="/About/Community-Connection/Community-Health-Resource-Library/Recommended-Websites.aspx" target="">Recommended Websites</a></li><li class="level3  child0"><a href="/About/Community-Connection/Community-Health-Resource-Library/Visit-Us.aspx" target="">Visit Us</a></li><li class="level2  child0"><a href="/About/Community-Connection/Community-Mammogram-Program.aspx" target="">Community Mammogram Program</a></li><li class="level2  child0"><a href="/About/Community-Connection/Disaster-Preparedness.aspx" target="">Disaster Preparedness</a></li><li class="level2  child0"><a href="/About/Community-Connection/Green-Team.aspx" target="">Green Team</a></li><li class="level2  child0"><a href="/About/Community-Connection/Health-and-Wellness-Catalog.aspx" target="">Health and Wellness Catalog</a></li><li class="level2  child0"><a href="/About/Community-Connection/Health-Insurance-Information-Service.aspx" target="">Health Insurance Information Service</a></li><li class="level2  child0"><a href="/About/Community-Connection/Patient-Rights.aspx" target="">Patient Rights</a></li><li class="level2  child0"><a href="/About/Community-Connection/Professional-Education-Training.aspx" target="">Professional Education & Training</a></li><li class="level2  child0"><a href="/About/Community-Connection/Scholarship-Opportunities.aspx" target="">Scholarship Opportunities</a></li><li class="level2  child0"><a href="/About/Community-Connection/Support-Groups.aspx" target="">Support Groups</a></li><li class="level2  child0"><a href="/About/Community-Connection/Tattoo-Removal-Program.aspx" target="">Tattoo Removal Program</a></li><li class="level2  child0"><a href="/About/Community-Connection/Unused-Medication-Drop-Off.aspx" target="">Unused Medication Drop-off</a></li><li class="level1  child1"><a href="/About/Construction-Updates.aspx" target="">Construction Updates</a></li><li class="level2  child1"><a href="/About/Construction-Updates/Independent-Citizens-Bond-Oversight-Committee.aspx" target="">Independent Citizens' Bond Oversight Committee</a></li><li class="level3  child0"><a href="/About/Construction-Updates/Independent-Citizens-Bond-Oversight-Committee/CBOC-Annual-Reports.aspx" target="">CBOC Annual Reports</a></li><li class="level1  child0"><a href="/Contact-Us.aspx" target="">Contact Us</a></li><li class="level1  child2"><a href="/About/InHealth-A-Washington-Hospital-Channel.aspx" target="">InHealth: A Washington Hospital Channel</a></li><li class="level2  child0"><a href="/About/InHealth-A-Washington-Hospital-Channel/How-can-I-view-InHealth-.aspx" target="">How can I view InHealth?</a></li><li class="level2  child0"><a href="/About/InHealth-A-Washington-Hospital-Channel/InHealth-Program-Schedule.aspx" target="">InHealth Program Schedule</a></li><li class="level1  child0"><a href="/About/Magnet-Recognition.aspx" target="">Magnet® Recognition</a></li><li class="level1  child0"><a href="/About/Mission-Values.aspx" target="">Mission & Values</a></li><li class="level1  child0"><a href="/About/New-in-Town.aspx" target="">New in Town</a></li><li class="level1  child1"><a href="/About/Our-History.aspx" target="">Our History</a></li><li class="level2  child0"><a href="/About/Our-History/What-Does-It-Mean-To-Be-A-District-Hospital-.aspx" target="">What Does It Mean To Be A District Hospital?</a></li><li class="level1  child1"><a href="/About/The-Patients-Playbook.aspx" target="">The Patient's Playbook</a></li><li class="level2  child0"><a href="/About/The-Patients-Playbook/Q-A-Archives.aspx" target="">Q & A Archives</a></li><li class="level1  child0"><a href="/About/Phone-Directory.aspx" target="">Phone Directory</a></li><li class="level1  child0"><a href="/About/Quality-Initiatives.aspx" target="">Quality Initiatives</a></li><li class="level1  child0"><a href="/About/Social-Media-Hub.aspx" target="">Social Media Hub</a></li><li class="level1  child6"><a href="/About/Washington-Township-Hospital-Development-Corp.aspx" target="">Washington Township Hospital Development Corp</a></li><li class="level2  child0"><a href="/About/Washington-Township-Hospital-Development-Corp/DEVCO-2018.aspx" target="">DEVCO 2018</a></li><li class="level2  child0"><a href="/About/Washington-Township-Hospital-Development-Corp/DEVCO-2017.aspx" target="">DEVCO 2017</a></li><li class="level2  child0"><a href="/About/Washington-Township-Hospital-Development-Corp/DEVCO-2016.aspx" target="">DEVCO 2016</a></li><li class="level2  child0"><a href="/About/Washington-Township-Hospital-Development-Corp/DEVCO-2015.aspx" target="">DEVCO 2015</a></li><li class="level2  child0"><a href="/About/Washington-Township-Hospital-Development-Corp/DEVCO-2014.aspx" target="">DEVCO 2014</a></li><li class="level2  child0"><a href="/About/Washington-Township-Hospital-Development-Corp/DEVCO-2013.aspx" target="">DEVCO 2013</a></li>
		</ul>
	</nav>
</aside><div icobalt="CobaltControls.Controls.StaticContent" id="QuickLinksCTA" class="ql-section">
	<div icobalt="CobaltControls.Controls.DisplayList" class="sidemenu quick-links" id="CTAsInfoCenter" name="CTAsInfoCenter">
		<header id="QuickLinksHeader">
			<h2>Quick Links</h2>
		</header>
		<ul>
			<li><a class="btn" href="/About/Construction-Updates.aspx" target="">Construction Updates</a></li><li><a class="btn" href="/MyChart.aspx" target="">MyChart</a></li><li><a class="btn" href="/Contact-Us.aspx" target="">Contact Us</a></li><li><a class="btn" href="/Careers.aspx" target="">Job Postings</a></li>
		</ul>
	</div>
</div><div icobalt="CobaltControls.Controls.StaticContent" id="ImageCTAs" class="img-cta-section">
	<div icobalt="CobaltControls.Controls.DisplayList" class="sidemenu img-ctas" id="CTAsImg" name="CTAsImg">
		<ul>
			<li>
				<a href="/Patients-Visitors/Health-Wellness-Catalog.aspx" target=""><img src="/images/WH_JanJune2018_Catalog_WEB_Final_Page_01[1].jpg" alt="CLASSES, SUPPORT GROUPS & MORE"><span class="btn v2">CLASSES, SUPPORT GROUPS & MORE</span> </a>
			</li>
		</ul>
	</div>
</div></aside>
		<article class="icobalt ilayout" id="MainZone"><div icobalt="CobaltControls.Controls.StaticContent" id="BreadcrumbsButtons" class="bcb cf">
	<div class="cf">
		<div class="bread" icobalt="CobaltControls.Controls.BreadCrumb" id="BreadCrumb">
			<a href="/" class="home-link">Home
				<span class="separator"><icon class="arrow-right-26"></icon></span></a><span class="selected">Privacy Notice</span>
		</div>
		<div class="info-box flex">
			<span class="share-btn">Share +</span>
			<ul class="social-list flex bc-buttons" icobalt="CobaltControls.Controls.AddThis">
				<li>
					<a class="addthis_button_facebook" addthis:url="http://www.whhs.com/Privacy-Notice.aspx" addthis:title=""><icon class="facebook"></icon></a>
				</li>
				<li>
					<a class="addthis_button_twitter" addthis:title=" | Washington Hospital Healthcare System" addthis:url="http://www.whhs.com/Privacy-Notice.aspx"><icon class="twitter"></icon></a>
				</li>
				<li>
					<a class="addthis_button_google" addthis:title="" addthis:url="http://www.whhs.com/Privacy-Notice.aspx"><icon class="google-plus"></icon></a>
				</li>
				<li>
					<a class="font" href="javascript:void(0)"><icon class="font-size"></icon></a>
				</li>
				<li>
					<a title="Refer a Friend" href="/Refer-a-Friend.aspx?Page=%2fPrivacy-Notice.aspx" class="email"><icon class="mail-8"></icon></a>
				</li>
				<li>
					<a class="addthis_button_print" addthis:title="" addthis:url="http://www.whhs.com/News/2016/August/Dr-Taghioff-Counsels-Cleveland-Clinic-Grads-On-A.aspx"><icon class="print-2"></icon></a>
				</li>
			</ul>
		</div>
	</div>
</div><div class="content-panel light" id="MainContent"><p><strong>Last Date Revised: January 30, 2001</strong></p>
<p>
	Washington Township Health Care District, a California health care district
	 doing business as Washington Hospital Healthcare System (WHHS), has created
	 this Privacy Statement in order to demonstrate our firm commitment to
	 privacy. This Statement applies to WHHS&#39;s collection and use of information
	 through the WHHS site (<a href="/" target="_blank">www.whhs.com</a>). It does not apply to any other websites operated by WHHS or third parties.
</p>
<p>
	<strong>Information Collection and Use</strong>
	<br> Washington Hospital Healthcare System is the sole owner of the information
	 collected on this Site. We will not sell, share, or rent this information
	 to others in ways different from what is disclosed in this Statement.
	 In the event a third party acquires all or part of WHHS, including the
	 personal information that we have collected, that third party will be
	 bound by all of the obligations and limitations set forth in this Statement.
	<br> We collect several different types of information, each of which is described below:
</p>
<p>
	<strong>Cookies</strong>
	<br> Our Site uses &quot;session cookies&quot; to keep track of your shopping
	 cart. A cookie is a piece of data stored on the hard drive of a visitor
	 to our Site. Our cookies assign randomly generated numbers to your hard
	 drive for the duration of your visit on the Site (or &quot;session&quot;).
	 Usage of a cookie is in no way linked to any personally identifying information.
	 Once you end your session by closing your browser, the cookie simply terminates.
	 Among other things, the cookie allows you to avoid having to enter your
	 password more than once during a session. Most commercially available
	 browsers (including Microsoft Explorer and Netscape Navigator) allow their
	 users to disable cookies. For more information, please consult your browser
	 &quot;help&quot; information.
</p>
<p>
	<strong>Book Order and Event Registration Information</strong>
	<br> When you order books or register for an event that requires a fee through
	 our Site, we will request information from you on our order form or registration
	 form. In order to purchase a book or register for an event, you must submit
	 a completed order or registration form. The form asks for contact information
	 (like name and address) and financial information (like credit card number
	 and expiration date). This information is used for billing purposes and
	 to fill orders or register for an event that requires a fee. We will also
	 use your contact information to send you information about Washington
	 Hospital Healthcare Foundation activities. In addition, we will use the
	 contact information from the order or registration form to get in touch
	 with you if we have trouble processing your order or registration or if
	 we need to contact you for some other reason relating to that order or
	 registration.
</p>
<p>
	<strong>Other Personal Information You Provide</strong>
	<br> At various locations on our Site, you may choose to provide us with additional
	 personal information. Examples include our &quot;contact us&quot; page
	 for questions you wish to submit to us, our job listings section, and
	 occasional special events. In each case, you voluntarily and knowingly
	 provide us with your personal information, and it is used and disclosed
	 only for the purposes for which it has been provided.
</p>
<p>
	<strong>Log Files and IP Addresses</strong>
	<br> We also use IP addresses to analyze trends, administer the Site, diagnose
	 problems with our server and track visitors&#39; movements through the
	 Site in order to assess how heavily different sections of the Site are
	 visited. IP addresses are stored in log files and are not linked to personally
	 identifying information.
</p>
<p>
	<strong>Aggregated Information</strong>
	<br> We may disclose aggregated demographic information about traffic to our
	 Site or book purchases to third parties for advertising, marketing or
	 other business purposes. This information contains no personally identifying
	 information about our customers or visitors.
</p>
<p>
	<strong>Sharing of Personally Identifying Information</strong>
	<br> We use one or more third party credit card processing companies to bill
	 customers for book purchases or registering for activities/events. None
	 of the companies retain, share, store or use the personally identifying
	 information it receives from us for any other purpose. In addition, we
	 may disclose personally identifying information to third parties when
	 and to the extent necessary to prevent or report fraud, to require you
	 to comply with your obligations to us (including any obligation of payment
	 for a purchase made through the Site) or as required by law.
</p>
<p>
	<strong>Security</strong>
	<br> This Site has security measures in place designed to protect against the
	 loss, misuse and alteration of the information under our control.
</p>
<p>We work to protect the security of your information during transmission
	 by using Secure Sockets Layer (SSL) software, which encrypts information
	 you input.</p>
<p>We do not reveal the digits of your credit card numbers when confirming
	 an order. Of course, we transmit the entire credit card number to the
	 appropriate credit card processing company during order processing.</p>
<p>We permit secure database access only to qualified employees of WHHS for
	 the purpose of fulfilling your order.</p>
<p>
	<strong>Information from Children</strong>
	<br> We do not knowingly accept orders from children under the age of 13 and,
	 accordingly, do not collect personally identifying information from them.
	 If you believe we have violated this provision, please contact us immediately
	 at the address indicated below.
</p>
<p>
	<strong>Accessing and Correcting your Information</strong>
	<br> If you would like to access the personally identifying information that
	 you have provided to us, please contact us as indicated below. You are
	 welcome also to provide us with any corrections to your information.
</p>
<p>
	<strong>Notification of Changes</strong>
	<br> We may decide to modify this Statement from time to time. Any such modifications
	 take effect immediately upon posting. For your convenience, we post the
	 last date on which the policy was revised at the start of the policy.
	 By visiting or making a purchase through our Site, you agree to check
	 back periodically to determine whether any changes have been made and
	 consent to be bound by any changes once they are posted. However, we will
	 never rely on a change in the policy to permit us to disclose your personally
	 identifying information to third parties in a manner not permitted under
	 the Privacy Statement in effect at the time that information was collected
	 without first obtaining your affirmative (&quot;opt-in&quot;) consent
	 to that change.
</p>
<p>
	<strong>Contacting the Website</strong>
	<br> If you have any questions about this Privacy Statement, the practices
	 of this Site, or your dealings with the Site, you may contact:
</p>
<p>
	<strong>Washington Hospital Healthcare System</strong>
	<br> Community Relations Department
	<br> 2000 Mowry Ave.
	<br> Fremont, CA 94538-1716
	<br> Email:
	<a href="mailto:feedback@whhs.com">feedback@whhs.com</a>
</p></div></article>
	</div>
</main>
<div class="icobalt ilayout" id="WideZone"><div icobalt="CobaltControls.Controls.StaticContent" id="FooterVideo" class="footer-video">
	<div class="main cf no-padding">
		<div id="FooterVideoIframe" class="vid-container half left">
			<iframe width="100%" height="332" src="https://www.youtube.com/embed/FZTu4RrFBpE" frameborder="0" allowfullscreen=""></iframe>
		</div>
		<div class="vid-text half right">
			<div id="FooterVideoText"><p><strong>Flu vaccinations during pregnancy</strong></p>
<p>Dr. Albert Brooks, obstetrician, chief of medical staff services, shares
	 important information on the importance of the flu vaccine.</p>
<p>
	See other Washington Hospital Videos Programs
	<u><strong><a href="https://www.youtube.com/user/WHHSInHealth" target="_blank">here!</a></strong></u>
</p></div>
		</div>
	</div>
</div></div>
<footer class="icobalt ilayout" id="FooterZone"><section id="FooterPanelHC" class="footer-panel hc1 light" icobalt="CobaltControls.Controls.StaticContent">
	
	<div class="top-section">
		<div class="main no-padding">
			<div class="footer-info cf">
				<nav class="nav-links" id="NavLinks"><ul>
	<li><a href="/Disclaimer.aspx">Disclaimer</a></li>
	<li><a href="/Privacy-Notice.aspx">Privacy Notice</a></li>
	<li><a href="/Privacy-Practices.aspx">Privacy Practices</a></li>
	<li><a href="/Joint-Commission-Public-Notice.aspx">Joint Commission Public Notice</a></li>
	<li><a href="mailto:feedback@whhs.com" target="_blank">Feedback</a></li>
	<li><a href="/Site-Map.aspx">SiteMap</a></li>
	<li><a href="/">RSS Feeds</a></li>
	<li><a href="/Contact-Us.aspx">Contact Us</a></li>
</ul></nav>
			</div>
			<div class="address-info cf" itemscope="" itemtype="http://schema.org/Hospital">
				<div class="address">
					<small><span itemprop="legalName">Washington Hospital Healthcare System</span>
						<span itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress"><span itemprop="streetAddress">2000 Mowry Ave,
								
							</span>
							<span itemprop="addressLocality">Fremont</span>,
							<span itemprop="addressRegion">CA </span>
							<span itemprop="postalCode">94538</span>
						</span>
						<span itemprop="telephone"><a href="tel:(510) 797-1111" class="phone-link" itemprop="telephone">(510) 797-1111</a></span> 
						
						<br>
						<br>
						<span>Serving all of California including Fremont, San Francisco, and Oakland
							 for 50 years.</span>
						<br>
						<span>&copy; 2016 Washington Hospital Healthcare System</span>
					</small>
				</div>
				<img class="bottom-logo" alt="Washington Hospital Healthcare System" title="Washington Hospital Healthcare System" src="/images/design/logo-whhsftr.png">
			</div>
		</div>
	</div>
</section></footer>
</form></body>
<script type="text/javascript" src="http://www.scorpioncms.com/common/js/sa.js" defer="defer"></script>
<script type="text/javascript">
(function(e) {
    e.widget("cms.flyoutpanel", {
        options: {
            links: ".desktop-nav a",
            panels: ".cdd-item",
            active: "active",
            container: null
        },
        _create: function() {
            var t = null,
                n = e.proxy(this._handleEvents, this);
            this._tablet = window.orientation !== undefined;
            if (this._tablet) {
                this.element.find(this.options.links).click(e.proxy(this._tabletClick, this))
            }
            this.elements = {
                links: this.element.find(this.options.links),
                panels: this.element.find(this.options.panels).css({
                    opacity: 0
                })
            };
            if (this.options.container) {
                if (typeof this.options.container === "string") {
                    t = this.element.find(this.options.container)
                } else if (this.options.container.jquery) {
                    t = this.options.container
                } else if (this.options.container.innerHTML) {
                    t = e(this.options.container)
                }
            }
            if (t && t.length) {
                this._over = false;
                t[0]._over = true;
                this.element.find(this.options.container).bind("mouseover mouseout", n);
                this.elements.panels.bind("mouseover mouseout", n).each(function(e) {
                    this._over = true
                })
            } else {
                this._over = undefined;
                this.element.bind("mouseover mouseleave", n)
            }
            this.element.find("input:text,textarea,select").bind("focus blur", n);
            this._id = this.element.attr("id");
            this._cls = this.options.panels.split(".").pop();
            this._index = -1;
            this._locked = false;
            this._fading = false;
            this._active = false;
            this._over = false;
            this._lasttime = (new Date).getTime();
            var r = this;
            setTimeout(function() {
                r._active = true
            }, 500);
            e.cms.flyoutpanel._instaces.addItem(this)
        },
        _handleEvents: function(t) {
            if (!this._active) {
                return
            }
            switch (t.type) {
                case "mouseover":
                    if (this._over === false) {
                        this._over = true
                    }
                    var n = e.getLinkTarget(t);
                    if (n && n.is(this.options.links)) {
                        this.show(this.elements.links.index(n))
                    } else if (t.target) {
                        if (this._locked || this._fading) {
                            var r = t.target,
                                i = false,
                                s = this.elements.panels.eq(this._last);
                            while (r.parentNode) {
                                if (r === s[0]) {
                                    i = true;
                                    break
                                } else if (r === this.element[0]) {
                                    break
                                }
                                r = r.parentNode
                            }
                            if (i) {
                                this._index = this._last;
                                if (this._fading) {
                                    s.stop().animate({ 'opacity' : 1}, 500);
                                    //s.stop().fadeIn();
                                    if (e.isFunction(this.options.onshow)) {
                                        this.options.onshow.apply(this, [this._index, s, this])
                                    }
                                }
                            }
                        }
                    }
                    break;
                case "mouseout":
                    var r = t && t.relatedTarget;
                    if (r) {
                        do {
                            if (r === this.element[0]) {
                                break
                            } else if (r._over) {
                                return
                            } else {
                                r = r.parentNode
                            }
                        } while (r)
                    }
                    if (this._over === true) {
                        this._over = false
                    }
                    this.hide();
                    break;
                case "mouseleave":
                    this.hide();
                    break;
                case "focus":
                    this.lock();
                    break;
                case "blur":
                    this.unlock();
                    break
            }
        },
        _tabletClick: function(e) {
            var t = (new Date).getTime() - this._lasttime;
            if (t < 100) {
                return false
            }
        },
        show: function(t) {
            if (t === this._index) {
                return
            }
            this._locked = false;
            this._index = t;
            this._last = t;
            this.elements.links.removeClass(this.options.active);
            this.elements.links.eq(this._index).addClass(this.options.active);
            var n = this.elements.panels.filter(":visible").removeClass('active');
            var r = true;
            if (n.length) {
                n.stop().css({ 'opacity' : 0});
                //n.stop().fadeOut();
                r = false
            }
            this._fading = false;
            var i = this.elements.panels.eq(this._index);
            this._animatePanel(i, r);
            if (e.isFunction(this.options.onshow)) {
                this.options.onshow.apply(this, [this._index, i, this]);
            }
            this._lasttime = (new Date).getTime();
        },
        _animatePanel: function(e, t) {
        	this.elements.panels.removeClass('active');
            e.stop().css({
                //display: "block",
                opacity:1
            }).addClass('active');
        },
        hide: function() {
            this._index = -1;
            if (this._locked) {
                return;
            }
            this.elements.links.removeClass(this.options.active);
            var t = this.elements.panels.filter(":visible");
            this._last = this.elements.panels.index(t);
            if (this._last >= 0) {
                if (e.isFunction(this.options.onstarthide)) {
                    this.options.onstarthide.apply(this, [this._index, t, this]);
                }
                this._fading = true;
                this._hidePanel(t)
            }
        },
        _hidePanel: function(e) {
            e.stop().removeClass('active').css({
                opacity: 0
            }, this._endHide());
        },
        _endHide: function() {
            var t = this;
            return function(n) {
                //this.style.display = "none";
                t._fading = false;
                if (t._over === true) {
                    return
                } else {
                    if (e.isFunction(t.options.onhide)) {
                        t.options.onhide.apply(t, [t._index, e(this), t])
                    }
                }
            }
        },
        lock: function() {
            this._locked = true
        },
        unlock: function() {
            this._locked = false;
            if (this._index < 0) {
                this.elements.panels.filter(":visible").removeClass('active').css({
                   // display: "none",
                    opacity: 0
                })
            } else {
                this.show(this._index)
            }
        },
        destroy: function() {
            e.cms.flyoutpanel._instaces.removeItem(this);
            e.Widget.prototype.destroy.apply(this, arguments)
        }
    });
    e.extend(e.cms.flyoutpanel, {
        _paused: false,
        _instaces: [],
        pause: function() {
            e.cms.flyoutpanel._paused = true;
            for (var t = 0; t < this._instaces.length; t++) {
                this._instaces[t]._active = false
            }
        },
        play: function() {
            e.cms.flyoutpanel._paused = false;
            for (var t = 0; t < this._instaces.length; t++) {
                this._instaces[t]._active = true
            }
        },
        paused: function() {
            return !!e.cms.flyoutpanel._paused
        }
    })
})(jQuery);

function AlphabetizeFlyout(flyout, seperator) {
	//grabs each flyout
	flyout.each(function() {
		var ul = $(this).find('ul'), //original ul
			size = ul.find('li.level1').size(), //counts number of level1 list items
			quarter = Math.ceil(size/seperator), //finds how many items should be in each column
			i = 1;
			
		if (size > 0) {
			$('<ul class="alpha1"></ul>').insertAfter(ul);
			i++;
			//creates the lists for each column
			while (i <= seperator ) { 
				$('<ul class="alpha' + i + '"></ul>').insertAfter(ul.siblings('.alpha' + (i-1)));
				i++;
			}
			i = 1;
			//inserts items into each column
			ul.find('li.level1').each(function(index) {
				if (i <= seperator ) {
					if (index < quarter * i) {
						$(this).clone().appendTo(ul.siblings('.alpha' + i));	
					}
					else {	
						i++;
						$(this).clone().appendTo(ul.siblings('.alpha' + i));
					}
					
				
				}
			});
			//removes original list
			ul.remove();
		}
		else {
			$(this).closest('.flyout-item').remove();	
		}
	});
}
$(document).ready(function(){
	// Start the main flyout panel.
	if ($(window).width() > 780) {
		$('#HeaderPanelHC').flyoutpanel();
		//AlphabetizeFlyout($('.about-cdd'), 2);
	}

});</script>
<script type="text/javascript">
function CSSAnimation(el, options) {
    this._handleMouse = function (e) {
        if (e.type === 'click') {
            var data = $.getLinkAction(e);
            switch (data.action) {
            case 'Next':
                this.next();
                break;
            case 'Prev':
                this.prev();
                break;
            case 'Slide':
                var slide = data.link.data('slide');
                if (slide) {
                    this.animate($.toInt(slide - 1));
                }
                break;
            }
        } else if (e.type === 'mouseenter') {
            this.pause();
        } else if (e.type === 'mouseleave') {
            this.play();
        }
    };
    this.play = function () {
        this._clear();
        this._paused = false;
        if (this._stopped) {
            return;
        }
        this._timer = setTimeout($.proxy(this.next, this), this.options.delay);
    };
    this.pause = function () {
        this._clear();
        this._paused = true;
    };
    this.stop = function () {
        this._stopped = true;
        this.pause();
    };
    this.start = function () {
        this._stopped = false;
        if (this._paused) {
            return;
        } else {
            this.play();
        }
    };
    this._clear = function () {
        if (this._timer) {
            clearTimeout(this._timer);
            this._timer = null;
        }
    };
    this.next = function () {
        this.animate(this.index + 1);
    };
    this.prev = function () {
        this.animate(this.index - 1);
    };
    this.animate = function (index, instant) {
        index = $.toInt(index);
        if (index >= this.slides.length) {
            index = 0;
        } else if (index < 0) {
            index = this.slides.length - 1;
        }
        if (index === this.index) {
            return;
        }
        var reverse;
        if (index === 0 && this.index === this.slides.length - 1) {
            reverse = "";
        } else if (this.index === 0 && index === this.slides.length - 1) {
            reverse = " reverse";
        } else if (index < this.index) {
            reverse = " reverse";
        } else {
            reverse = "";
        }
        var slide1 = this.index < 0 ? this.slides.slice(0, 0) : this.slides.eq(this.index);
        var slide2 = index < 0 ? this.slides.slice(0, 0) : this.slides.eq(index);
        slide1.removeClass('transition-in slide-start slide-in reverse');
        slide2.removeClass('transition-out slide-in slide-end reverse').addClass('slide-start' + reverse);
        setTimeout(function () {
            if (instant) {
                slide1.addClass('slide-end' + reverse);
                slide2.addClass('slide-in');
            } else {
                slide1.addClass('transition-out').addClass('slide-end' + reverse);
                slide2.addClass('transition-in').addClass('slide-in');
            }
        }, 100);
        if ($.isFunction(this.options.onslide)) {
            this.options.onslide.apply(this, [this.index, index, this]);
        }
        if (this.navigation) {
            this.navigation.removeClass('active').eq(index).addClass('active');
        }
        this.index = index;
        if (!this._paused) {
            this.play();
        }
    };
    this.slides = el.find('.slide');
    this.options = $.extend({
        delay: $.toInt(el.data('delay')) || 8000
    }, options);
    this.slides.find("[data-src],[data-background-image]").each(function (i) {
        var item = $(this),
            src = item.data('src'),
            bg = item.data('background-image');
        if (src) {
            item.attr('src', src);
        }
        if (bg) {
            item.css({
                backgroundImage: 'url(' + bg + ')'
            });
        }
    });
    el.data('cssanimation', this);
    if (this.slides.length > 1) {
        this.element = el.on('click mouseenter mouseleave', $.proxy(this._handleMouse, this));
        if (this.options.nav) {
            this.navigation = $(this.options.nav);
            this.navigation.eq(0).addClass('active');
        }
        this.slides.slice(1).addClass('slide-end').show();
        if (this.options.start === 'play') {
            this.index = -1;
            this.animate(0);
        } else {
            this.index = 0;
            this.slides.eq(0).addClass('slide-in').show();
            this.play();
        }
    } else if (this.options.start === 'play') {
        this.stop();
        this.index = -1;
        this.animate(0);
    } else {
        this.slides.eq(0).addClass('slide-in').show();
        this.slides.slice(1).hide();
    }
}

// Move the slide navigation into the correct place.
var nav1 = $( '.animation .slide a.thumb ').appendTo( $( '.animation .slide-nav' ) );
	
// Start the animation.
new CSSAnimation( $('.animation'), {
	nav: nav1
} );</script>
<script type="text/javascript">
$(document).ready(function() {
	$('.search icon').on('click', toggleSearch);
	$('.js-close').on('click', toggleSearch);
	
	var section = $('.search-section'),
		input = section.find('input');
	function toggleSearch() {		
		section.stop().slideToggle();
		if (section.is(':visible')) {
			input.focus();
		}
		setTimeout(function() {
			input.val('');
		}, 500);
	
	}
});</script>
<script type="text/javascript">
$.widget( "cms.masthead", {

    options: {
        overlap: false,
        speed: 2000,
        scrollCount: 1,
    },

    _create: function () {
        var path = new URI(window.location.href),
            anchor = path.Hash && path.Hash.split( '#' ).pop(),
            link = $('a[name="' + anchor + '"]'),
            grid = this;
        this.transitionEvent = this._whichTransitionEvent();
        this.scrollCount = ( this.options.scrollCount * 100 ) - 1;

        // If overlap is false, pad the body tag to prevent the masthead from obscuring other elements
        if ( !this.options.overlap && $(window).width() > 1200) {
            this._setBuffer();
            setTimeout( $.proxy( function () {
                this._setBuffer();
                // if we have an anchor link, animate to it
                if ( anchor && link && link.length ) {
                    setTimeout( this._checkAnchor.apply( this, [link] ), 100 );
                }
            }, this ), 1000 );
        }

        $( window ).on( 'scroll', $.proxy( this._checkScroll, this ) );
		
			// When clicking on a link that has an anchor
			$( 'a[href*="#"]' ).on( 'click', function ( e ) {
				var target = new URI( e.target.href ),
					anchor = target.Hash,
					link = $('a[name="' + anchor + '"]');
					// Prevent the default events
				e.preventDefault();
				if ( path.Path == target.Path && link.length ) {
					grid._checkAnchor.apply( grid, [link] );
				} else {
					window.location = e.target.href;
				}
		});
    },

    _setBuffer: function () {
        this.buffer = this.element.innerHeight();
        $( 'body' ).css( 'padding-top', this.buffer );
     },

    _checkScroll: function () {
        if ( !$( 'html' ).hasClass( 'anchors' ) ) {
            if ( $( window ).scrollTop() > this.scrollCount ) {
                this.element.addClass( 'fixed' );
            } else {
                this.element.removeClass( 'fixed' );
            }
        }
    },

    _checkAnchor: function ( link ) {
        var offset = link.offset().top;
        if ( this.options.overlap ) {
            offset -= this.element.innerHeight();
        } else {
            offset -= (this.element.innerHeight() - this.buffer);
        }
        if ( $( 'body' ).scrollTop() === 0 ) {
            $( 'html' ).addClass( 'anchors' );
            this.element.addClass( 'fixed' );
            this.element.find('.header-panel').one( this.transitionEvent, $.proxy( function ( e ) {
                if ( this.options.overlap ) {
                    offset -= this.element.innerHeight();
                } else {
                    offset -= (this.element.innerHeight() - this.buffer);
                }
                this._runScroll.apply( this, [offset] );
            }, this) );
        } else {
            this._runScroll.apply( this, [offset] );
        }
    },

    _runScroll: function ( offset ) {
        if ( offset < 500 ) {
            this.options.speed = 500;
        }
        $( 'html, body' ).animate( {
            scrollTop: offset
        }, this.options.speed , function () {
            $( 'html' ).removeClass( 'anchors' );
        } );
    },

    _whichTransitionEvent: function () {
        var t,
            el = document.createElement( "fakeelement" );
        var transitions = {
            "transition": "transitionend",
            "OTransition": "oTransitionEnd",
            "MozTransition": "transitionend",
            "WebkitTransition": "webkitTransitionEnd"
        };
        for ( t in transitions ) {
            if ( el.style[t] !== undefined ) {
                return transitions[t];
            }
        }
    }
} );

$( '#HeaderZone' ).masthead();

$(window).on('resize', function(){
	$( '#HeaderZone' ).masthead();
});</script>
<script type="text/javascript">
$(document).ready(function(i){
	
	var i, tEnd, aEnd, fnOut,
		el = document.createElement('div'),
		transitions = {
			'transition':'transitionend',
			'OTransition':'otransitionend',  // oTransitionEnd in very old Opera
			'MozTransition':'transitionend',
			'WebkitTransition':'webkitTransitionEnd'
		},
		animations = {
			'animation':'animationend',
			'OAnimation':'oanimationend',  // oTransitionEnd in very old Opera
			'MozAnimation':'animationend',
			'WebkitAnimation':'webkitAnimationEnd'
		},
		fnSet = false;

	// What is the browser-specific event name for transition end?
	for (i in transitions) {
		if (transitions.hasOwnProperty(i) && el.style[i] !== undefined) {
			tEnd = transitions[i];
		}
	}
	// What is the browser-specific event name for animation end?
	for (i in animations) {
		if (animations.hasOwnProperty(i) && el.style[i] !== undefined) {
			aEnd = animations[i];
		}
	}
	
	// After the transition out on the main nav, hide it and remove the classes.
	fnOut = function( e ) {
		$( this ).children('nav').hide().removeClass( 'enter leave' ).closest( '#MobileMenu' ).removeClass( 'active' );
		this.removeEventListener( tEnd, fnOut, false );
		this.removeEventListener( aEnd, fnOut, false );
		fnSet = false;
	};
	$("[data-role='MobileMenu'] nav li").each(function() {
		if ( $(this).children('ul').length ) {
			$(this).addClass('hasChild');	
		}
	});
	// When clicking on the menu.
	$("[data-role='MobileMenu']").on( 'click', function(e) {
		var parent,
			target = $(e.target);
		if ( target.closest( "[data-role='Start']" ).length ) {
			// Activate the nav.
			e.preventDefault();
			$(this).addClass( 'active' ).find( 'nav' ).show(function() {
					$(this).addClass('enter');
				});
		} else if ( target.is( 'li' ) ) {
			if ( target.children('ul').length ) {
				// We clicked on an LI with a nested UL.  Active the specific LI, and "deactivate" the parent UL.
				target.addClass( 'enter' );
				target.parent().addClass( 'leave' );
			}
		} else if ( target.is( 'ul' ) ) {
			// We clicked on a UL, what is it's parent?
			parent = target.parent();
			
			// Check if we're at the top level.
			if ( parent.is( 'nav' ) ) {
				if ( aEnd || tEnd ) {
					// Wire up the events if this hasn't already been done.
					if ( !fnSet && tEnd ) {
						this.addEventListener( tEnd, fnOut, false );
					}
					if ( !fnSet && aEnd ) {
						this.addEventListener( aEnd, fnOut, false );
					}
					// Note the events are wired, and add the leave class.
					fnSet = true;
					parent.addClass( 'leave' );
				} else {
					// Doesn't support transitions?  Weird.
					parent.hide().closest( "[data-role='MobileMenu']" ).removeClass( 'active' );
				}				
			} else if ( parent.is( 'li' ) ) {
				// If the parent of the UL is another LI, remove the enter and leave class for it's parent.
				parent.removeClass( 'enter' )
					.parent( 'ul' )
						.removeClass( 'leave' );
			}
		}
	} );
	
});</script>
<script type="text/javascript">
$.widget( "cms.scrollingList", {

    options: {
        direction: 'horizontal',
        count: 3,
        scroll: 'panel',
        breakpoints: {
            tablet: {
                width: 785,
                count: 2
            },
            mobile: {
                width: 585,
                count: 1
            }
        },
        infinite: true,
        nav: false,
        video: false,
        setHeights: false,
        autoAdvance: false
    },

    _create: function () {

        // get the total number of elements to be scrolled
        this.total = this.element.find( "[data-role='item']" ).length;

        // Get the number of visible items based on the current window size
        this.groups = {
            count: this._detectViewport( this.options.breakpoints, this.options.count, this.total )
        }

        // If we don't have enough items to scroll, do nothing
        if ( !this.groups.count ) {
            return false;
        } else {
            // Record the total number of groups
            this.groups.total = Math.ceil( this.total / this.groups.count )
        }
        // Start sizing the elements
        setTimeout( $.proxy( this._setup, this ), 250 );

        // Handle clicks on navigation elements
        this.element.on( 'click', $.proxy( this._handleMouse, this ) );

        // Set up any additional thumbnail nav
        if ( this.options.nav ) {
            $.proxy( this._thumbNav(), this );
        }

        // Run auto advance, if needed
        if ( this.options.autoAdvance ) {
            $.proxy( this._autoAdvance, this );
        }
    },

    _setup: function () {
        var styleMode, styleFallback, styleProp;
        this.container = this.element.find( "[data-role='container']" );
        this.list = this.container.find( "[data-role='list']" );
        this.items = this.container.find( "[data-role='item']" );

        
        $.proxy( this._setSizing(), this );


        // Sets up the ability to cycle thought options infinitely	
        if ( this.options.infinite ) {
            // Clone the existing list
            this.list.clone().insertAfter( this.list );
        }
        this.element.addClass( 'active start' );

        this._index = 0;

        switch ( this.options.scroll ) {
            case 'panel':
                this.scroll = this.groups.count;
            case 'single':
            default:
                this.scroll = 1;
                break;
        }
    },

    // Handle Mouse Events
    _handleMouse: function ( e ) {
        var target = $( e.originalEvent.target ),
            index;
        if ( target.data( 'role' ) == 'nav' ) {
            switch ( target.data( 'direction' ) ) {
                case 'next':
                    index = this._index + this.scroll;
                    break;
                case 'prev':
                    index = this._index - this.scroll;
                    break;
            }

            if ( target.data( 'index' ) !== undefined ) {
                index = target.data( 'index' );
            }

            if ( index !== undefined ) {
                this._moveTo.apply( this, [index] );
            }
        }
    },

    _moveTo: function ( index ) {
        var distance;

        // Make sure our index is within the amount of items we have
        if ( index + this.groups.count >= this.total ) {
            index = this.total - this.groups.count;
            this.element.addClass( 'end' ).removeClass( 'start' );
        } else if ( index <= 0 ) {
            index = 0;
            this.element.addClass( 'start' ).removeClass( 'end' );
        }

        // Calculate the distance to move
        if ( this.options.scroll == 'panel' ) {
            distance = ( this.groups.size * index ) * -1;
        } else {
            distance = ( this.items.size * index ) * -1;
        }

        // If the browser supports transforms, take advantage of it
        if ( Modernizr && Modernizr.csstransforms ) {
            // Set the translate to the percentage * the index of how many we are moved
            this.list.css( 'transform', this.styles.move + '(' + distance + '%)' );
        }
            // Otherwise, use the appropriate fallback
        else {
            // Set the margin-left to the percentage * the index of how many we are moved
            this.list.css( this.styles.fallback, distance + '%' );
        }

        if ( this.options.nav ) {
            this.nav.find( 'span' ).removeClass( 'active' ).filter( "[data-index='" + index + "']" ).addClass( 'active' );
        }

        this._index = index;
    },

    _thumbNav: function () {
        this.nav = this.element.find( "nav[data-role='thumbs']" );
        for ( var i = 0; i < this.groups.total; i++ ) {
            this.nav.append( '<span data-role="nav" data-index="' + ( i * this.groups.count ) + '">' );
        }
        this.nav.find( 'span' ).first().addClass( 'active' );
    },

    // Set sizing
    _setSizing: function() {
        switch ( this.options.direction ) {
            case 'vertical':
                // Get the height of the largest item or group of items in the list
                if ( this.options.scroll == 'panel' ) {
                    this.container.size = this._maxHeight( this.items, this.groups.count );
                }

                this.styles = {
                    prop: 'height',
                    move: 'translateY',
                    fallback: 'margin-top'
                }

                break;
            case 'horizontal':
            default:
                this.container.size = this.container.innerWidth();

                this.styles = {
                    prop: 'width',
                    move: 'translateX',
                    fallback: 'margin-left'
                }
                break;
        }

        this.list.size = ( ( ( this.container.size / this.groups.count ) * this.total - this.container.size ) / this.container.size + 1 ) * 100;
        this.items.size = ( ( this.list.size / this.total ) / this.list.size ) * 100;
        this.groups.size = this.items.size * this.groups.count;


        // If we are scrolling vertically, we need to do a little extra work
        if ( this.options.direction == 'vertical' ) {
            // Set the height so that the overflow will work
            this.container.height( this.container.size );
        }

        // Set size of the list as a percentage of the container
        this.list.css( this.styles.prop, this.list.size + '%' );

        // Set size of the items as a percentage of the list 
        this.items.css( this.styles.prop, this.items.size + '%' );
    },

    // Find out how many items we will be showing at once and see if we have enough items to active a scroller	
    _detectViewport: function ( breakpoints, desktop, count ) {
        var win = $( window ).width();
        // If we are above tablet width, 
        if ( win >= breakpoints.tablet.width &&
            // and there are enough items to fill more than one group
            count > desktop ) {
            // Set up desktop version
            return desktop;
        }

            // If we are above mobile width
        else if ( win >= breakpoints.mobile.width &&
            // and below table width
                    win <= breakpoints.tablet.width &&
            // and there are enough items to fill more than one group
                    count > breakpoints.tablet.count ) {
            // set up the tablet version
            return breakpoints.tablet.count;
        }

            // If we are below mobile width
        else if ( win <= breakpoints.mobile.width &&
            // and there are enough items to fill more than one group
            count > breakpoints.mobile.count ) {
            // set up mobile
            return breakpoints.mobile.count;
        }
            // we don't need to start, return false and quit
        else {
            return false;
        }
    },

    // Find max height of scrollable elements
    _maxHeight: function ( items, group ) {
        var heights = [];

        // Iterate through the slides and get the heights
        for ( var i = 0; i < items.length; i++ ) {
            heights.push( items.eq( i ).outerHeight() );
        }

        // Get the tallest height
        return Math.max.apply( Math, heights );
    }
} );

/** $( document ).ready( function () {
    $( '#TestimonialV20' ).scrollingList( {
        direction: 'vertical',
        count: 1,
        breakpoints: {
            tablet: {
                width: 785,
                count: 1
            },
            mobile: {
                width: 585,
                count: 1
            }
        },
        nav: true,
        autoAdvance: true,
        infinite: false
    } );
} ); **/</script>
<script type="text/javascript">
$(document).ready(function(){
	var levelOne = $('ul.slide-list li'),
		levelTwo = $('ul.slide-list > .level2'),
		sysLTwo = $('.sys-nav li > ul');
/*
	levelOne
		.hover(function(e){
			var item = $(this),
				icon = item.find('icon'),
				list = item.nextUntil('.level1'),
				sysList = item.find('ul');
			
			if ( (item.hasClass('child0')) || (item.hasClass('minus')) ) {
				item[0].click();
				e.stopPropagation();
			} else {	
				sysLTwo.slideUp();
				levelTwo.slideUp();
				levelOne.removeClass('minus');
				if ( item.parents('.sys-nav').length !== 0 ) {
					sysList.slideDown();	
				} else {
					list.slideDown();	
				}
				
				item.addClass('minus');
				return false;
			}
		
		})
		.filter('.selected')
			.each(function(i){
				var item = $(this),
					list = item.nextUntil('.level1');
				if (!item.hasClass('child0')) {
					list.slideDown();
					item.addClass('minus');	
				}
			});
			*/
			
			levelOne.each(function(i){
				var item = $(this);
				if (!item.hasClass('child0')) {
					item.addClass('minus');	
				}
			});
			
			
		
			
});

</script>
<script type="text/javascript">
function handleStickyNav(){
	var topNav = $('#HeaderZone'),
		subBannerPanel = $('.sub-banner-panel.hc1'),
		subBannerImg = subBannerPanel.find('img'),
		subPageText = subBannerPanel.find('.sub-banner-text'),
		mainContent = $('.sub .sidebox'),
		windowWidth = $(window).innerWidth();
		
	if(windowWidth > 1183){
		$('body').css({'padding-top':topNav.outerHeight()});
	}
	else {
		$('body').css({'padding-top':0});
	}
	
	subPageText.css({top: subBannerImg.outerHeight() - 40});
	mainContent.css({'margin-top': subPageText.outerHeight() + (subBannerImg.outerHeight() - subBannerPanel.outerHeight()) - 40});
}

$(document).ready(function(){
	handleStickyNav();
	
	$(window).on('load', function(){
		handleStickyNav();
	});
	
	$(window).on('resize', function(){
		handleStickyNav();
	});
});</script>
<script type="text/javascript">
$(document).ready(function(){
/******************************************
this is for the side nav li's to do the following: 

-it will only give the selected class to the current page you are on
-it will give the class 'down' (for arrow styling) to all the parent pages that have children
-it will give the class 'down' to current page li if it has children
-it will hide all other children pages not in the scope of the current page and its parents

******************************************/
	var list = $('.side-nav.hc1 ul li'),
		selected = $('.side-nav.hc1 ul li.selected'),
		currentPage = selected.last();
		
		//returns the current class of element
		function findCurrentLevelClass(elSelector){
			//grabs the classes of the current selected li and puts into array
			var classes = $(elSelector).prop('class').split(' ');
			var levelClass;
			
			//grabs the current level class eg. 'level2'
			$.each(classes, function(index, value){
				if(value.includes('level')){
					levelClass = value;
				}
			});
			
			return levelClass;
		}
		
		//returns the class of next or previous level depending on amount
		function findLevel(classSelector, direction, amount){
			var split = classSelector.slice(5);
			var nextClassNum = direction == 'next' ? parseInt(split) + amount : parseInt(split) - amount;
			var nextClass = 'level' + nextClassNum.toString();
			return nextClass;
		}
		
		//returns the number of the level above or below the given amount
		function findLevelNum(classSelector, direction, amount){
			var split = classSelector.slice(5);
			var nextClassNum = direction == 'next' ? parseInt(split) + amount : parseInt(split) - amount;
			return nextClassNum;
		}
	
	//timeout created to wait for CMS javascript to run and add the selected classes
	setTimeout(function(){
		//grabs index of first selected li and the last selected li
		var firstIndex = list.index($('li.selected:first'));
		var lastIndex = list.index($('li.selected:last'));
		
		//holds an array of all the indexes of all the selected li
		var selectedArray = [];
		list.each(function(){
			if($(this).hasClass('selected')){
				selectedArray.push($(this).index());
			}
		});
		
		var currentSIndex = null;
		var continueFunction = true;
		var foundLast = false;
		//runs through the whole list to figure out which ones to hide or set to class 'down'
		list.each(function(index, el){
			//will continue this function as long as its still in a level other than 'level1'
			if(continueFunction){
				if(currentSIndex !== null){
						var currentParent = list[currentSIndex];
						var currentParentClass = findCurrentLevelClass(currentParent);
						var childClass = findLevel(currentParentClass, 'next', 1);
						var nextTwoClass = findLevel(currentParentClass, 'next', 2);
						var prevClass = findLevel(currentParentClass, 'prev', 1);
						var prevTwoClass = findLevel(currentParentClass, 'prev', 2);
						var parentHasChildren = findCurrentLevelClass(list[currentSIndex + 1]) == childClass;
						var currentLvlNum = findLevelNum(currentParentClass, 'next', 0);
						var itemLvlNum = findLevelNum(findCurrentLevelClass($(this)), 'next', 0);
						var foundLastSelected = currentSIndex == selectedArray[selectedArray.length - 1];
					}
				
				//will run as long as it has not found its last selected item	
				if(!foundLast){
					//hides any children that are showing before we hit the scope of the selected parents
					if(currentSIndex == null && !$(this).hasClass('level1')){
						$(this).hide();
					}
					//if current item is 'selected' it will check if needs to add 'down' class and then resets the currentSIndex to current index
					else if($(this).hasClass('selected')){
						if($(this).hasClass('minus')){
							$(this).addClass('down');
						}
						currentSIndex = $(this).index();
					}
					//if it isn't selected checks the rest of the logic
					else if(!$(this).hasClass('selected')){
						//hides any grandchildren of current scope
						if($(this).hasClass(nextTwoClass)){
							$(this).hide();
						}
						//if its already on the last selected li
						else if (foundLastSelected){
							//checks if it is already level1, then bumps you out and sets foundLast = true
							if(prevClass == 'level0' && $(this).hasClass('level1')){
								foundLast = true;
							}
							
							else if(parentHasChildren){
								//if item is higher or same as current level of the last selected li
								if(itemLvlNum <= currentLvlNum){
									foundLast = true;
									currentSIndex = $(this).index();
								}
							}
							else if(!parentHasChildren){
								//if item is less than current level of last selected li
								if(itemLvlNum < currentLvlNum){
									foundLast = true;
									currentSIndex = $(this).index();
								}
							}
						}
					}
				}
				else{
					//at this point it is going backwards in the levels and hiding any children of current level
					if(itemLvlNum > currentLvlNum){
						$(this).hide();
					}
					// and reseting the currentSIndex if the level is lower than the current level (eg. level1 < level2)
					else if (itemLvlNum < currentLvlNum){
						currentSIndex = $(this).index();
					}
					//once you reach level1, it jumps you out of the function......
					else if($(this).hasClass('level1')){
						continueFunction = false;
					}
				}
			}
			else {
				//hides everything else that is not level1
				if(!$(this).hasClass('level1')){
					$(this).hide();
				}
			}
			
		});
		
		//removes the selected class from all of them
		list.removeClass('selected');
		//add the 'selected' class only to the current page li
		if(selectedArray.length > 0){
			$('.side-nav.hc1 ul').find('li:eq(' + lastIndex + ')').addClass('selected');
		}
		
	}, 100);
});</script>
<script type='text/javascript'>
var addthis_config = {
	ui_delay:250,
	data_track_clickback:false,
	data_track_addressbar:false
};
</script><script type='text/javascript' src='http://s7.addthis.com/js/250/addthis_widget.js#pubid=cms54345'></script><script type="text/javascript">
$(document).ready(function(){
	var shareBtn = $('.info-box .share-btn');
	//shareBtn.siblings('.social-list').hide();
	
	shareBtn.on('click', function(){
		if(!$(this).hasClass('active')){
			$(this).siblings('.social-list').show();
			$(this).addClass('active');
		}
		else {
			$(this).siblings('.social-list').hide();
			$(this).removeClass('active');
		}
	});
});</script>
<script type="text/javascript">
(function( $ ) {

$.widget( "cms.accordion", {
	options: {
	},

	_create: function() {
		//$.log(this.element);
		// Add event handler to each title
		this.element.find("[data-type='title']").click($.proxy(this._toggleSection,this));
		var title = this.element.find("[data-type='main']"),
			titletext = title.html();
		if (titletext.indexOf("*EMPTY*") >= 0) {
			//$.log('has *EMPTY*');
			var newtext = titletext.replace('*EMPTY*','').trim();
			//$.log(newtext.length);
			if (newtext.length > 0) {
				title.hide();
			} else {
				title.remove();	
			}
		}
		var printing = $('body').hasClass('print');
		if (printing) {
			this.element.find("[data-type='section']").slideDown();
		}
	},

	_toggleSection: function(e) {
		var el = $(e.target).closest("[data-type='title']"),
			p = el.parent(),
			active = el.is('.active');

		if ( active ) {
			el.removeClass('active');
			p.children("[data-type='section']").slideUp();
		} else {
			this.element.find("[data-type='title']").removeClass('active');
			this.element.find("[data-type='section']").slideUp();
			el.addClass('active');
			p.children("[data-type='section']").slideDown();
		}
	}
});

})( jQuery );</script>
<script type="text/javascript">
$( function () {
	if ( !Modernizr.boxsizing ) {
		$( 'form *' ).each( function() {
			if ( !this.currentStyle || !this.currentStyle.width || this.currentStyle.width == 'auto' ) {
				return;
			}
			var el = $( this ),
				full = el.outerWidth(),
				actual = el.width(),
				delta = full - actual;
			if ( delta ) {
				el.css( { width: actual - delta } );
			}
		} );
	}
} );
</script>
<script type="text/javascript">
$(document).ready(function(){
  function add() {
    if($(this).val() === ''){
      $(this).val($(this).attr('placeholder')).addClass('placeholder');
    }
  }

  function remove() {
    if($(this).val() === $(this).attr('placeholder')){
      $(this).val('').removeClass('placeholder');
    }
  }

  // Create a dummy element for feature detection
  if (!('placeholder' in $('<input>')[0])) {
    // Select the elements that have a placeholder attribute
    $('input[placeholder], textarea[placeholder]').blur(add).focus(remove).each(add);
  }
    if ($('input[type=date]').length > 0 && !Modernizr.inputtypes.date) { 
	     $('input[type=date]').attr('type', 'text').addClass('date').inputStyle();
	}
});

function WebForm_DoPostBackWithOptions(options) {
    if (!('placeholder' in $('<input>')[0])) {
    	//alert('no placeholders');
		$('form').find('input[placeholder], textarea[placeholder]').each(function() {
			if($(this).val() === $(this).attr('placeholder')){
				$(this).val('').removeClass('placeholder');
			}
		});
    }
    
    var validationResult = true;
    if (options.validation) {
        if (typeof(Page_ClientValidate) == 'function') {
            validationResult = Page_ClientValidate(options.validationGroup);
        }
    }

    if (validationResult) {
		//$( '.form .btn' ).hide();
		$( document.body ).loading( { timeout: 0 } );
        if ((typeof(options.actionUrl) != "undefined") && (options.actionUrl != null) && (options.actionUrl.length > 0)) {
            theForm.action = options.actionUrl;
        }
        if (options.trackFocus) {
            var lastFocus = theForm.elements["__LASTFOCUS"];
            if ((typeof(lastFocus) != "undefined") && (lastFocus != null)) {
                if (typeof(document.activeElement) == "undefined") {
                    lastFocus.value = options.eventTarget;
                }
                else {
                    var active = document.activeElement;
                    if ((typeof(active) != "undefined") && (active != null)) {
                        if ((typeof(active.id) != "undefined") && (active.id != null) && (active.id.length > 0)) {
                            lastFocus.value = active.id;
                        }
                        else if (typeof(active.name) != "undefined") {
                            lastFocus.value = active.name;
                        }
                    }
                }
            }
        }
    } else {
    	if (!('placeholder' in $('<input>')[0])) {
    	
		$('form').find('input[placeholder], textarea[placeholder]').each(function() {
			if($(this).val() === ''){
      			$(this).val($(this).attr('placeholder')).addClass('placeholder');
    		}
		});
    }
    }
    if (options.clientSubmit) {
        __doPostBack(options.eventTarget, options.eventArgument);
    }
}
</script>
<script type="text/javascript">
window.onorientationchange = function() { location.reload() };</script>
<script type="text/javascript">
$(document).ready(function(){
	var	fontBtn = $('.bc-buttons a.font');
	
	fontBtn.click(function(e) {
		e.preventDefault();
		var content = $('.content-panel');
		
		content.toggleClass('large-fonts');
	});
});</script>

</html><script type="text/javascript">
	$(document).ready(function(){
		$('#TargetedSiteSearch').ajaxlist({
			paging: false,
			sort: false,
			search: true,
			edit: false,
			edit2: false,
			edit3: false,
			del: false,
			del2: false,
			del3: false,
			drag: false,
			autosuggest: "<div class=\"combo-box\"></div>"
		});
	});
</script>